#%package boss
Description: Utils (backup/restore/check) for Casio Boss organizers
Name: boss
Version: 960104
Release: 1
Copyright: unknown yet
Group: Utilities/Communications
Source: ftp://calum.uwaterloo.ca/pub/u2/wwiewior/boss.tar.gz
Patch: boss-960104.patch
#%package devel
#Description: Development library to talk to CASIO BOSS organizers
#Group: Utilities/Communications

#%description 
#Program to communicate (backup / restore) with CASIO BOSS
#personal organizers.

%prep
%setup -c -n boss-960104
%patch -p1

%build
CFLAGS="$RPM_OPT_FLAGS"
make

%install
make install

%files
%doc README Sample.boss 
%doc techdoc/circuit.gif
%doc techdoc/circuit.txt
%doc techdoc/circuit2.gif
%doc techdoc/Vendors
%doc techdoc/Protocol
%doc techdoc/Sparc
/usr/bin/boss
/usr/bin/bossfmt

/usr/man/man1/boss.1
/usr/man/man1/bossfmt.1
/usr/man/man5/boss_format.5
#%package devel
/usr/lib/libboss.a
/usr/include/boss.h
/usr/include/bossP.h
/usr/man/man3/BossDecodeStr.3
/usr/man/man3/BossEncodeStr.3
/usr/man/man3/BossError.3
/usr/man/man3/BossFree.3
/usr/man/man3/BossGenerate.3
/usr/man/man3/BossParse.3
/usr/man/man3/BossReceive.3
/usr/man/man3/BossSetIOCB.3
/usr/man/man3/BossStop.3
/usr/man/man3/BossTransmit.3
/usr/man/man3/boss_data.3
/usr/man/man3/boss_intro.3
